<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
	let a=2;
	while(a<1000){
		document.write(a+'<br/>');
		a+=2;}
		document.write(a);
	</script>
</body>
</html>